diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
index 3918e5a..0eaef88 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
@@ -3266,7 +3266,7 @@
       <rdfs:label>Var</rdfs:label>
       <skos:definition>The metropolitan department of Var in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Provence-Alpes-Cote-dAzur"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Var</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Var</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3296,7 +3296,7 @@
       <rdfs:label>Alpes-Maritimes</rdfs:label>
       <skos:definition>The metropolitan department of Alpes-Maritimes in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Provence-Alpes-Cote-dAzur"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Alpes-Maritimes</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Alpes-Maritimes</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3326,7 +3326,7 @@
       <rdfs:label>Vaucluse</rdfs:label>
       <skos:definition>The metropolitan department of Vaucluse in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Provence-Alpes-Cote-dAzur"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Vaucluse</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Vaucluse</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3356,7 +3356,7 @@
       <rdfs:label>Bouches-du-Rhône</rdfs:label>
       <skos:definition>The metropolitan department of Bouches-du-Rhône in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Provence-Alpes-Cote-dAzur"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bouches-du-Rhône</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Bouches-du-Rhône</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3388,7 +3388,7 @@
       <rdfs:label>Guadeloupe</rdfs:label>
       <skos:definition>The overseas region of Guadeloupe in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Guadeloupe</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Guadeloupe</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;OverseasRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3448,7 +3448,7 @@
       <rdfs:label>La Réunion</rdfs:label>
       <skos:definition>The overseas region of La Réunion in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">La Réunion</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">La Réunion</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;OverseasRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3508,7 +3508,7 @@
       <rdfs:label>Mayotte</rdfs:label>
       <skos:definition>The overseas region of Mayotte in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mayotte</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mayotte</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;OverseasRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3568,7 +3568,7 @@
       <rdfs:label>Guyane (française) (see also separate country code entry under GF)</rdfs:label>
       <skos:definition>The overseas territorial collectivity of Guyane (française) (see also separate country code entry under GF) in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Guyane (française) (see also separate country code entry under GF)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Guyane (française) (see also separate country code entry under GF)</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;OverseasTerritorialCollectivity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3598,7 +3598,7 @@
       <rdfs:label>Martinique (see also separate country code entry under MQ)</rdfs:label>
       <skos:definition>The overseas territorial collectivity of Martinique (see also separate country code entry under MQ) in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Martinique (see also separate country code entry under MQ)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Martinique (see also separate country code entry under MQ)</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;OverseasTerritorialCollectivity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3628,7 +3628,7 @@
       <rdfs:label>Corse</rdfs:label>
       <skos:definition>The collectivity of Corse in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Corse</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Corse</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;Collectivity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3656,7 +3656,7 @@
       <rdfs:label>Corse-du-Sud</rdfs:label>
       <skos:definition>The metropolitan department of Corse-du-Sud in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Corse"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Corse-du-Sud</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Corse-du-Sud</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3686,7 +3686,7 @@
       <rdfs:label>Haute-Corse</rdfs:label>
       <skos:definition>The metropolitan department of Haute-Corse in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Corse"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haute-Corse</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Haute-Corse</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3718,7 +3718,7 @@
       <rdfs:label>Clipperton</rdfs:label>
       <skos:definition>The dependency of Clipperton in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Clipperton</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Clipperton</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;Dependency"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3898,7 +3898,7 @@
       <rdfs:label>l'Île Clipperton</rdfs:label>
       <skos:definition>The territory of l'Île Clipperton in the country of France</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1043</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Clipperton</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Clipperton</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
@@ -3916,7 +3916,7 @@
       <rdfs:label>France métropolitaine</rdfs:label>
       <skos:definition>The territory of France métropolitaine in the country of France</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1061</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">France métropolitaine</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">France métropolitaine</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GA.rdf
index 0062929..98e03af 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GA.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Moyen-Ogooué</rdfs:label>
       <skos:definition>The province of Moyen-Ogooué in the country of Gabon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Gabon"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Moyen-Ogooué</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Moyen-Ogooué</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ga;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ga;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Nyanga</rdfs:label>
       <skos:definition>The province of Nyanga in the country of Gabon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Gabon"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nyanga</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nyanga</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ga;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ga;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Estuaire</rdfs:label>
       <skos:definition>The province of Estuaire in the country of Gabon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Gabon"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Estuaire</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Estuaire</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ga;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ga;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Ogooué-Ivindo</rdfs:label>
       <skos:definition>The province of Ogooué-Ivindo in the country of Gabon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Gabon"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ogooué-Ivindo</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ogooué-Ivindo</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ga;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ga;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Ogooué-Lolo</rdfs:label>
       <skos:definition>The province of Ogooué-Lolo in the country of Gabon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Gabon"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ogooué-Lolo</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ogooué-Lolo</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ga;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ga;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Ogooué-Maritime</rdfs:label>
       <skos:definition>The province of Ogooué-Maritime in the country of Gabon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Gabon"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ogooué-Maritime</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ogooué-Maritime</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ga;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ga;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Haut-Ogooué</rdfs:label>
       <skos:definition>The province of Haut-Ogooué in the country of Gabon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Gabon"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haut-Ogooué</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Haut-Ogooué</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ga;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ga;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Ngounié</rdfs:label>
       <skos:definition>The province of Ngounié in the country of Gabon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Gabon"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ngounié</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ngounié</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ga;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ga;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Woleu-Ntem</rdfs:label>
       <skos:definition>The province of Woleu-Ntem in the country of Gabon</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Gabon"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Woleu-Ntem</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Woleu-Ntem</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ga;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ga;"/>
    </owl:NamedIndividual>
